/*Ankerlink*/
#anker_footer{
	display: none;
	position: fixed;
	bottom:40px;
	right: 40px;
	width: 60px;
	height: 60px;
	text-align: center;
	transition: 0.5s;
	z-index: 999;
	background: rgba(255,255,255,0.4);
}
#anker_footer a{
	display: block;
	color: #444;
	font-size: 1.5rem;
	line-height: 210%;
}
#anker_footer:hover{
	transform: scale(1.2);
}

/* Footer */
footer {
	background: rgb(70, 73, 74);
	/*margin-top: 5%;*/
	padding: 50px 0px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	position: relative;
}
footer p.footer_head{
	font-weight: 800;
	text-transform: uppercase;
	margin-bottom: 20px;
	letter-spacing: 2px;
	font-size: 1.6rem;
	padding-left: 15px;
	padding-right: 15px;
	background: rgb(255, 255, 255);
	width: max-content;
	color: var(--primary) !important;
}
footer *, footer a:link,  footer a{
	color: rgba(255,255,255,1) !important;
}
footer i{
	color: rgba(0,0,0,0.7) !important;
}
#footer_top{
	background: url("../img/footer_bg.webp") center no-repeat fixed;
	background-size: cover;
	height: 350px;
}
.footer_nav li, footer p {
	list-style: none;
	border-left: 2px solid rgba(255,255,255,0.4);
	padding-left: 15px;
}
.footer_nav a, footer strong {
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 2px;
	font-weight: 700;
	font-size: 1rem;
	transition: opacity 0.3s;
}
.footer_nav a:hover {
	opacity: 0.5;
}

/*Bottom*/
#bottom{
	background: var(--primary);
	padding: 15px 20px 15px 20px;
	display: flex;
	justify-content: space-between;
}
#bottom p, #bottom_nav li a{
	color: rgba(255,255,255,0.8);
	font-size: 0.85rem;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
}
#bottom_nav {
	display: flex;
}
#bottom_nav li{
	list-style: none;
	margin-left: 10px;
}
